@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none;
  }

  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}
.view-lovelambeth-feed .view-content > .item-list > ul {
  list-style-position: outside;
}

/** To show admin links below float elements, not floating in the right **/
ul.action-links.action-links-field-collection-add {
  display: block;
  clear: both;
}

panopoly-magic-preview-link.clearfix {
  background-color: #5a5a5a;
  margin-bottom: 2px;
  border-radius: 2px;
}
